.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.opacity:hover {
  opacity: 0.8;
}
body {
  background-color: #FAFAFA;
}
.sms_assistant-title {
  font-size: 36px;
  font-weight: 600;
  text-align: CENTER;
  color: #020202;
  line-height: 50px;
  margin-top: 76px;
}
/* 首页 */
.sms_assistant {
  line-height: 1;
  background-color: #ffffff;
}
.sms_assistant .sms_assistant-banner {
  width: 100%;
  height: 457px;
  background: url("/static_browser/home/image/smsassistant/banner.png") no-repeat 50%;
  background-size: cover;
  overflow: hidden;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content {
  width: 1280px;
  margin: auto;
  padding-top: 80px;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .trial {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  width: 133px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  background: linear-gradient(90deg, #fda451 0%, #f8754a 100%);
  border-radius: 26px;
  box-shadow: 0px 4px 4px 0px #fa744b inset;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .title {
  font-size: 46px;
  font-weight: 600;
  color: #020202;
  line-height: 64px;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .describe {
  font-size: 32px;
  font-weight: 600;
  line-height: 45px;
  margin-bottom: 26px;
  color: #020202;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .advantage {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  color: #858586;
  font-size: 18px;
  height: 20px;
  position: relative;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .advantage::before {
  content: '';
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background-color: #0088fa;
  margin-right: 6px;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .advantage::after {
  width: 3px;
  height: 8px;
  border: 2px solid transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  transform: rotate(45deg);
  content: '';
  position: absolute;
  left: 6px;
  top: 2px;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .download {
  width: 168px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background: #0088fa;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  display: block;
  margin-top: 50px;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .download:hover {
  opacity: 0.8;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .tutorial {
  display: block;
  width: 104px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #0088fa;
  font-size: 16px;
  font-weight: 400;
  color: #0088fa;
  margin-left: 24px;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .tutorial:hover {
  background-color: #0088fa;
  color: #fff;
}
.sms_assistant .sms_assistant-banner .sms_assistant-banner-content .version {
  margin-top: 12px;
  font-size: 14px;
  font-weight: 400;
  color: #858586;
  line-height: 20px;
}
.sms_assistant .sms_assistant-container {
  width: 1280px;
  margin: auto;
  padding-bottom: 84px;
}
.sms_assistant .sms_assistant-container .sms_assistant-content {
  margin-top: 40px;
}
.sms_assistant .sms_assistant-container .sms_assistant-content .utils1,
.sms_assistant .sms_assistant-container .sms_assistant-content .utils2,
.sms_assistant .sms_assistant-container .sms_assistant-content .utils3 {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 368px;
  height: 85px;
  border-radius: 10px;
}
.sms_assistant .sms_assistant-container .sms_assistant-content .utils1 img,
.sms_assistant .sms_assistant-container .sms_assistant-content .utils2 img,
.sms_assistant .sms_assistant-container .sms_assistant-content .utils3 img {
  width: 100px;
  height: 85px;
}
.sms_assistant .sms_assistant-container .sms_assistant-content .utils1 .text,
.sms_assistant .sms_assistant-container .sms_assistant-content .utils2 .text,
.sms_assistant .sms_assistant-container .sms_assistant-content .utils3 .text {
  font-size: 18px;
  font-weight: 400;
  color: #020202;
  line-height: 25px;
  margin-left: -6px;
}
.sms_assistant .sms_assistant-container .sms_assistant-content .utils1 {
  background: #fffbf4;
}
.sms_assistant .sms_assistant-container .sms_assistant-content .utils2 {
  background: #E7F4FF;
}
.sms_assistant .sms_assistant-container .sms_assistant-content .utils3 {
  background: #E2F8DC;
}
.sms_assistant .main {
  height: 438px;
  background: #f7fbff;
  overflow: hidden;
}
.sms_assistant .main .sms_assistant-step-content {
  width: 1280px;
  margin: auto;
  margin-top: 47px;
}
.sms_assistant .main .sms_assistant-step-content .step1,
.sms_assistant .main .sms_assistant-step-content .step2,
.sms_assistant .main .sms_assistant-step-content .step3 {
  position: relative;
  width: 368px;
  height: 141px;
  padding: 10px 10px 10px 14px;
  box-sizing: border-box;
  background: #ffffff;
  box-shadow: 0px 8px 10px 0px rgba(220, 231, 246, 0.45);
  background-image: url('/static_browser/home/image/smsassistant/step-bg.png');
  border-radius: 10px;
}
.sms_assistant .main .sms_assistant-step-content .step1 a,
.sms_assistant .main .sms_assistant-step-content .step2 a,
.sms_assistant .main .sms_assistant-step-content .step3 a {
  font-size: 14px;
  color: #0088fa;
  line-height: 20px;
  margin-left: 47px;
}
.sms_assistant .main .sms_assistant-step-content .step1 a:hover,
.sms_assistant .main .sms_assistant-step-content .step2 a:hover,
.sms_assistant .main .sms_assistant-step-content .step3 a:hover {
  opacity: 0.8;
}
.sms_assistant .main .sms_assistant-step-content .step1 .describe,
.sms_assistant .main .sms_assistant-step-content .step2 .describe,
.sms_assistant .main .sms_assistant-step-content .step3 .describe {
  font-size: 16px;
  font-weight: 400;
  color: #858586;
  line-height: 24px;
  margin-bottom: 10px;
  margin-top: -10px;
  position: relative;
  z-index: 1;
  margin-left: 47px;
}
.sms_assistant .main .sms_assistant-step-content .step1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sms_assistant .main .sms_assistant-step-content .step1 .title {
  font-size: 24px;
  font-weight: 600;
  color: #020202;
  line-height: 34px;
  position: relative;
  display: flex;
  align-items: center;
}
.sms_assistant .main .sms_assistant-step-content .step1 .title::before {
  content: '1';
  font-style: italic;
  font-size: 48px;
  font-weight: 600;
  color: #0088FA;
  line-height: 66px;
  margin-right: 18px;
  margin-bottom: 10px;
}
.sms_assistant .main .sms_assistant-step-content .step2 .title {
  font-size: 24px;
  font-weight: 600;
  color: #020202;
  line-height: 34px;
  display: flex;
  align-items: center;
}
.sms_assistant .main .sms_assistant-step-content .step2 .title::before {
  content: '2';
  font-style: italic;
  font-size: 48px;
  font-weight: 600;
  color: #0088FA;
  line-height: 66px;
  margin-right: 18px;
  margin-bottom: 10px;
}
.sms_assistant .main .sms_assistant-step-content .step3 .title {
  font-size: 24px;
  font-weight: 600;
  color: #020202;
  line-height: 34px;
  display: flex;
  align-items: center;
}
.sms_assistant .main .sms_assistant-step-content .step3 .title::before {
  content: '3';
  font-style: italic;
  font-size: 48px;
  font-weight: 600;
  color: #0088FA;
  line-height: 66px;
  margin-right: 18px;
  margin-bottom: 10px;
}
.sms_assistant .manage .manage-content {
  padding-top: 40px;
  padding-bottom: 69px;
  width: 1280px;
  margin: auto;
}
.sms_assistant .manage .manage-content .left .border-active {
  border: 1px solid #0088fa;
  box-shadow: 8px 8px 10px 0px rgba(216, 232, 255, 0.45);
}
.sms_assistant .manage .manage-content .left .model1,
.sms_assistant .manage .manage-content .left .model2,
.sms_assistant .manage .manage-content .left .model3 {
  width: 540px;
  height: 127px;
  padding: 33px 50px 33px 100px;
  box-sizing: border-box;
  background: #ffffff;
  border-radius: 17px;
  cursor: pointer;
}
.sms_assistant .manage .manage-content .left .model1 .title,
.sms_assistant .manage .manage-content .left .model2 .title,
.sms_assistant .manage .manage-content .left .model3 .title {
  font-size: 24px;
  font-weight: 600;
  color: #020202;
  line-height: 34px;
  position: relative;
}
.sms_assistant .manage .manage-content .left .model1 .title::before,
.sms_assistant .manage .manage-content .left .model2 .title::before,
.sms_assistant .manage .manage-content .left .model3 .title::before {
  content: ' ';
  position: absolute;
  left: -40px;
  top: 6px;
  display: block;
  width: 25px;
  height: 25px;
  background: url('/static_browser/home/image/smsassistant/swiper-arrow1.png') no-repeat;
  background-size: 100% 100%;
}
.sms_assistant .manage .manage-content .left .model1 .describe,
.sms_assistant .manage .manage-content .left .model2 .describe,
.sms_assistant .manage .manage-content .left .model3 .describe {
  font-size: 16px;
  font-weight: 400;
  text-align: LEFT;
  color: #858586;
  margin-top: 6px;
  line-height: 22px;
}
.sms_assistant .manage .manage-content .left .model2,
.sms_assistant .manage .manage-content .left .model3 {
  margin-top: 36px;
}
.sms_assistant .manage .manage-content .left .model2 .title::before {
  background: url('/static_browser/home/image/smsassistant/swiper-arrow2.png') no-repeat;
  background-size: 100% 100%;
}
.sms_assistant .manage .manage-content .left .model3 .title::before {
  background: url('/static_browser/home/image/smsassistant/swiper-arrow3.png') no-repeat;
  background-size: 100% 100%;
}
.sms_assistant .manage .manage-content .store-manage {
  width: 662px;
  height: 506px;
  display: block;
}
.sms_assistant .download-sms_assistant {
  width: 100%;
  height: 200px;
  background: url("/static_browser/home/image/smsassistant/download-bg.png") no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.sms_assistant .download-sms_assistant .title {
  font-size: 32px;
  text-align: center;
  color: #000000;
  line-height: 45px;
  margin-top: 38px;
  margin-bottom: 9px;
}
.sms_assistant .download-sms_assistant .description {
  font-size: 18px;
  text-align: center;
  color: #858586;
  line-height: 25px;
  margin-bottom: 14px;
}
.sms_assistant .download-sms_assistant .download {
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  width: 184px;
  height: 40px;
  background: #0088fa;
  margin: auto;
}
.sms_assistant .download-sms_assistant .download:hover {
  opacity: 0.8;
}
.sanjiao {
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-right: 13px solid transparent;
  border-left: 13px solid #DCE7F6;
  border-bottom: 13px solid transparent;
  margin-left: 12px;
}
@media screen and (max-width: 1500px) and (min-width: 1300px) {
  .sms_assistant .sms_assistant-banner .sms_assistant-banner-content {
    padding-top: 3.5%;
  }
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
  .sms_assistant .sms_assistant-banner .sms_assistant-banner-content {
    padding: 40px;
    margin-top: 1.3%;
  }
  .download-sms_assistant {
    width: 1240px !important;
  }
  .sms_assistant-banner-content {
    width: 1240px !important;
  }
  .sms_assistant-step-content {
    width: 1240px !important;
  }
  .manage-content {
    width: 1240px !important;
  }
  .sms_assistant-container {
    width: 1240px !important;
  }
}
